Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_hash_memory_values_count

## Name

librdf_hash_memory_values_count -- Get the number of values in the hash

## Synopsis

``int `librdf_hash_memory_values_count`` (void * `context`);`

## Arguments

`context`

  memory hash cursor context

## Return value

number of values in the hash or <0 on failure

<<< Previous | Home | Next >>>
librdf_hash_memory_close | Up | librdf_hash_memory_cursor_init